//
//  ContentView.swift
//  PodcastsApp
//
//  Created by BREUIL Yohann on 14/05/2023.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        TabView {
            PodcastsListView()
                .tabItem({
                    Label("Écouter", systemImage: "play.circle.fill")
                })
            PodcastsListView()
                .tabItem({
                    Label("Explorer", systemImage: "square.grid.2x2.fill")
                })
            PodcastsListView()
                .tabItem({
                    Label("Bibliothèque", systemImage: "square.stack.fill")
                })
            PodcastsListView()
                .tabItem({
                    Label("Rechercher", systemImage: "magnifyingglass")
                })
        }
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView()
    }
}
